body {
    color: #f0f0f0;
    font-family:Monospace;
    font-size:13px;
    text-align:center;

    background-image: url("./assets/images/hipparcoscyl1.jpg");
    margin: 0px;
    overflow: hidden;
}

#info {
    position: absolute;
    top: 0px; width: 100%;
    padding: 5px;
}

a {

    color: #0080ff;
}

.table1 {
    border: 1px solid #606060;
    border-collapse: collapse;
}
.table1 th, .table1 td {
    border: 1px solid #606060;
}
body,html{
	height: 100%;
    width: 100%;
    float: left;
    padding: 0px;
    margin: 0px;
	   }
	  .landing-page{
        background-image:url('./assets/images/rocket.png');
	  height:100%;
	  width:100%;
	  float:left;
	      background-size: cover;
	  }
	  .app-title {
		      color: #f0f0f0;
   
    font-size: 24px;
}

label {
    color: #000000;
}


.button-text {
    text-align: center;
    float: left;
    position: absolute;
    top: 50%;
      left: calc(50% - 240px);
}
button.btns:hover {
    box-shadow: 0px 0px 24px #fff;
}

button.btns {
cursor:pointer;
       background-color: #409be5;
    color: #fff;
    border: 0px;
    padding: 10px 20px;
    border-radius: 4px;
    height: 100px;
    width: 200px;
    font-size: 20px;
    text-transform: uppercase;
	margin-left: 30px;
}
.input-div {
    float: right;
    width: 300px;
    background-color: #fff;
    padding: 15px;
	    border-radius: 4px;
		margin-right: 15px;
}

label.inp-label {
    font-size: 14px;
    margin-right: 10px;
}

input[type="text"] {
    border-radius: 4px;
    border: 1px solid #b9b8b8;
    padding: 10px;
}

button.btn-click {
    background-color: #697ef3;
    padding: 8px 20px;
    border: 0px;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
}

.sample-output {
    margin-top: 20px;
    font-size: 20px;
}
form.input-form {
	float: right;
    background-color: #fff;
    padding: 20px;
    width: 25%;
    border-radius: 4px;
    overflow: auto;
    height: 85%;
}
span.glyphicon.glyphicon-th-list {
    float: right;
    position: absolute;
    right: 1%;
    top: 3%;
    cursor: pointer;
}